Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3798

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-3798
Last Modified 29 Oct 2012 11:15:43
Published 26 Sep 2008 12:21:44
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3798

Summary

Cisco IOS 12.4 allows remote attackers to cause a denial of service (device crash) via a normal, properly formed SSL packet that occurs during termination of an SSL session.

Vulnerable Systems


References

CISCO - 20080924 Vulnerability in Cisco IOS While Processing SSL Packet

VUPEN - ADV-2008-2670

SECUNIA - 31990

SECTRACK - 1020930


Last Updated: 27 May 2016 10:49:43